function validateImageToUpload() {
	var filename = $('#file').val();
	if(!filename) {
		return true;
	}
	var ext = filename.split('.').pop();
	if(ext && /^(jpg|png|jpeg|gif)$/i.test(ext)) {
		return true;
	}
	$('#err_img').show();
	return false;
}
$(document).ready(function() {
	$('#support_form').bind('submit', function() {
		return validateImageToUpload();
	});
});
function validateImageToUpload() {
	var filename = $('#file').val();
	if(!filename) {
		return true;
	}
	var ext = filename.split('.').pop();
	if(ext && /^(jpg|png|jpeg|gif)$/i.test(ext)) {
		return true;
	}
	$('#err_img').show();
	return false;
}
$(document).ready(function() {
	$('#support_form').bind('submit', function() {
		return validateImageToUpload();
	});
});
